<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1908-05-11 20:00:00.00 GD 00h50'16.40" E 55d40'33.95" N</id>
<person>
<lastname>La retraite 1908</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1908-05-11 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1908-05-11 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1908-05-11 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1908-05-11 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Copenhague</city>
<longitude>00h50'16.40" E</longitude>
<latitude> 55d40'33.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Danemark</country>
</horoscope>
